/* Class = "NSTextFieldCell"; title = "Surge will send an HTTP HEAD request to the URL. The test only cares about whether receiving a response data, even if the response is an HTTP error. Only supports http:// protocol."; ObjectID = "FuQ-AC-PP0"; */
"FuQ-AC-PP0.title" = "Surge 將向該 URL 發送一個 HTTP HEAD 請求。測試只關心是否收到了返回資料，並不關心資料內容。僅支援 http:// 協議。";

/* Class = "NSTextFieldCell"; title = "The selected policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance."; ObjectID = "P0w-PB-gS7"; */
"P0w-PB-gS7.title" = "僅當新測試的獲勝策略超過舊獲勝策略加上容忍度後再進行切換。";

/* Class = "NSTextFieldCell"; placeholderString = "Group Name"; ObjectID = "pJI-Em-nfK"; */
"pJI-Em-nfK.placeholderString" = "策略組名";

/* Class = "NSTextFieldCell"; placeholderString = "Specify which URL will be tested"; ObjectID = "sHL-ny-iA8"; */
"sHL-ny-iA8.placeholderString" = "指定要被測試的 URL";

/* Class = "NSTextFieldCell"; title = "Abandon a policy if not finished test in timeout."; ObjectID = "Sn8-zC-i6g"; */
"Sn8-zC-i6g.title" = "超過超時時間後放棄該策略。";

/* Class = "NSTextFieldCell"; title = "Tolerance(ms):"; ObjectID = "SPq-AL-YBl"; */
"SPq-AL-YBl.title" = "容忍度(毫秒):";

/* Class = "NSTextFieldCell"; title = "Test URL:"; ObjectID = "Ulp-pK-ndJ"; */
"Ulp-pK-ndJ.title" = "測試 URL:";

/* Class = "NSTextFieldCell"; title = "The benchmark result will be discarded after the interval time. A re-test will happen if the policy group is used."; ObjectID = "vxJ-4N-bbw"; */
"vxJ-4N-bbw.title" = "在間隔時間後丟棄先前的測試結果，當該策略組被再次使用時將觸發一次新的測試。";

/* Class = "NSTextFieldCell"; title = "Interval(s):"; ObjectID = "YNl-Y6-Ov5"; */
"YNl-Y6-Ov5.title" = "間隔(秒):";

/* Class = "NSTextFieldCell"; title = "Timeout(s):"; ObjectID = "z1L-fi-JYj"; */
"z1L-fi-JYj.title" = "超時(秒):";

/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "ZCk-SG-mcV"; */
"ZCk-SG-mcV.title" = "策略組名:";

